.topContentSection {
  background-image: url("/Assets/about-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.topContentWrapper {
  background-image: url("/Assets/about-top-bg.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  padding-top: 12rem;
  padding-bottom: 8rem;
  margin-top: -3.5rem;
}

.pageTitle {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.pageTitle p {
  color: #b9975b;
}

.pageTitle hr {
  width: 2.805rem;
  height: 0.05844rem;
  border: none;
  background-color: #b9975b;
}
.contentTitle {
  font-size: clamp(1.75rem, 0.64vw + 1.61rem, 2.25rem);
  font-style: normal;
  font-weight: 400;
  
  padding: 3rem 0;
}
.contentTitle .goldenText {
  position: relative;
}



.contentTitle svg {
/* margin-top: 3rem; */
/* margin-left: -2rem; */
/* align-self: end; */
position: absolute;
bottom: -0.6em;
right: -1.5em;
}

.aboutDesc {
  max-width: 120ch;
  text-align: justify;
  font-weight: 400;
  line-height: 180.5%;
  /* color: #878787; */
}

